[OP-61] Use latest OBM libs as dependencies Created: 24/Jun/14  Updated: 15/Jul/14  Resolved: 24/Jun/14

Status: Closed
Project: Opush
Component/s: None
Affects Version/s: None
Fix Version/s: 3.0.1

Type: Task Priority: Normal
Reporter: Thomas HILAIRE Assignee: Thomas HILAIRE
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Rank: 6260
Sprint: Lyon Kanban

 Description   

Use latest OBM libs as dependencies



 Comments   
Comment by Thomas HILAIRE [ 11/Jul/14 ]

Impacts & QA: most of opush features, but it is already tested on our production servers

Comment by Stephane COLSON [ 15/Jul/14 ]

OK if already tested on our production server

Generated at Sat Aug 24 00:45:06 CEST 2019 using JIRA 6.1.1#6155-sha1:7188aeec9a6b57d61ea04c52f235f15f55c105e2.